<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Nombres 21 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="NU.html">Bible de Jésus-Christ</a><a class="location" href="NU.html">Nombres 21</a><a class="prev" href="NU20.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="NU22.html">&gt;</a>
</div></div>
<div class="section chapter NU NU21 fra_bjc fra" dir="ltr" lang="fr" data-id="NU21" data-nextid="NU22" data-previd="NU20">
<div class="c">21</div>
<div class="p">
		<div class="s">Les Cananéens livrés à Israël</div>
		<span class="v-num v-1">1&nbsp;</span><span id="NU21_1" class="v NU21_1" data-id="NU21_1">Le roi d'Arad, un Cananéen qui habitait le midi, apprit qu'Israël venait par le chemin d'Atharim. Il combattit Israël et emmena des prisonniers.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="NU21_2" class="v NU21_2" data-id="NU21_2">Alors Israël fit un vœu à YHWH, en disant : Si tu livres ce peuple entre mes mains, je dévouerai ses villes par interdit.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="NU21_3" class="v NU21_3" data-id="NU21_3">Et YHWH écouta la voix d'Israël et livra entre ses mains les Cananéens. On les dévoua par interdit, avec leurs villes, et l'on donna à ce lieu le nom de Horma.</span>

		<div class="s">Le serpent en cuivre</div>
		<span class="v-num v-4">4&nbsp;</span><span id="NU21_4" class="v NU21_4" data-id="NU21_4">Puis ils partirent de la montagne de Hor, par le chemin de la Mer Rouge, pour faire le tour du pays d'Édom. L'âme du peuple s'impatienta en route.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="NU21_5" class="v NU21_5" data-id="NU21_5">Et le peuple parla contre Elohîm et contre Moshè en disant : Pourquoi nous avez-vous fait monter hors d'Égypte pour nous faire mourir dans le désert ? Car il n'y a pas de pain ni d'eau, et notre âme est dégoûtée de cette nourriture misérable.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="NU21_6" class="v NU21_6" data-id="NU21_6">Et YHWH envoya contre le peuple des serpents brûlants. Ils mordirent tellement le peuple qu'il en mourut un grand nombre en Israël<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="NU21_7" class="v NU21_7" data-id="NU21_7">Alors le peuple vint vers Moshè et dit : Nous avons péché, car nous avons parlé contre YHWH et contre toi. Invoque YHWH afin qu'il éloigne de nous les serpents ! Et Moshè pria pour le peuple.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="NU21_8" class="v NU21_8" data-id="NU21_8">Et YHWH dit à Moshè : Fais-toi un serpent brûlant<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> et mets-le sur une perche. Quiconque aura été mordu et le regardera conservera la vie.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="NU21_9" class="v NU21_9" data-id="NU21_9">Moshè fit un serpent en cuivre<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span> et le mit sur une perche. Quiconque avait été mordu par un serpent et regardait le serpent en cuivre conservait la vie.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="NU21_10" class="v NU21_10" data-id="NU21_10">Les enfants d'Israël partirent et campèrent à Oboth.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="NU21_11" class="v NU21_11" data-id="NU21_11">Et ils partirent d'Oboth et ils campèrent en Iyey-Abariym, dans le désert qui est vis-à-vis de Moab, vers le soleil levant.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="NU21_12" class="v NU21_12" data-id="NU21_12">Puis ils partirent de là et campèrent vers le torrent de Zéred.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="NU21_13" class="v NU21_13" data-id="NU21_13">Et ils partirent de là et campèrent de l'autre côté de l'Arnon, qui est dans le désert, en sortant du territoire des Amoréens, car l'Arnon est la frontière de Moab, entre les Moabites et les Amoréens<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="NU21_14" class="v NU21_14" data-id="NU21_14">C'est pourquoi il est dit dans le livre des batailles de YHWH : Vaheb en Soupha, et les torrents de l'Arnon,</span>

		<span class="v-num v-15">15&nbsp;</span><span id="NU21_15" class="v NU21_15" data-id="NU21_15">et le cours des torrents qui s'étend du côté d'Ar et touche à la frontière de Moab.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="NU21_16" class="v NU21_16" data-id="NU21_16">De là ils allèrent à Beer. C'est le puits au sujet duquel YHWH dit à Moshè : Rassemble le peuple, et je leur donnerai de l'eau.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="NU21_17" class="v NU21_17" data-id="NU21_17">Alors Israël chanta ce cantique : Monte, puits ! Chantez-le en vous répondant les uns aux autres.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="NU21_18" class="v NU21_18" data-id="NU21_18">Puits que des princes ont creusés, que les grands du peuple ont creusés, avec le législateur, avec leurs bâtons ! Du désert ils vinrent à Matthana,</span>

		<span class="v-num v-19">19&nbsp;</span><span id="NU21_19" class="v NU21_19" data-id="NU21_19">de Matthana à Nahaliel, de Nahaliel à Bamoth,</span>

		<span class="v-num v-20">20&nbsp;</span><span id="NU21_20" class="v NU21_20" data-id="NU21_20">de Bamoth à la vallée qui est dans le territoire de Moab, au sommet de Pisga, et qui regarde vers Yeshiymown.</span>

		<div class="s">Israël bat le roi des Amoréens et le roi de Bashân</div>
		<span class="v-num v-21">21&nbsp;</span><span id="NU21_21" class="v NU21_21" data-id="NU21_21">Puis Israël envoya des messagers à Sihon, roi des Amoréens, pour lui dire :</span>

		<span class="v-num v-22">22&nbsp;</span><span id="NU21_22" class="v NU21_22" data-id="NU21_22">Laisse-moi passer par ton pays. Nous ne nous détournerons ni dans les champs, ni dans les vignes, et nous ne boirons l'eau d'aucun des puits. Mais nous marcherons par la route royale, jusqu'à ce que nous ayons passé ton territoire.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="NU21_23" class="v NU21_23" data-id="NU21_23">Mais Sihon ne permit pas à Israël de passer sur son territoire. Il rassembla tout son peuple et sortit à la rencontre d'Israël, dans le désert. Il vint à Yahats et combattit Israël<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="NU21_24" class="v NU21_24" data-id="NU21_24">Israël le fit passer au fil de l'épée et conquit son pays, depuis l'Arnon jusqu'à Yabbok, et jusqu'à la frontière des fils d'Ammon. En effet, la frontière des fils d'Ammon était forte<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span>.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="NU21_25" class="v NU21_25" data-id="NU21_25">Et Israël prit toutes les villes qui étaient là. Israël habita dans toutes les villes des Amoréens, à Hesbon, et dans toutes les villes de son ressort.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="NU21_26" class="v NU21_26" data-id="NU21_26">Or Hesbon était la ville de Sihon, roi des Amoréens, qui avait le premier fait la guerre au roi de Moab, et pris sur lui tout son pays jusqu'à l'Arnon.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="NU21_27" class="v NU21_27" data-id="NU21_27">C'est pourquoi les poètes disent : Venez à Hesbon ! Que la ville de Sihon soit rebâtie et fortifiée !</span>

		<span class="v-num v-28">28&nbsp;</span><span id="NU21_28" class="v NU21_28" data-id="NU21_28">Car le feu est sorti de Hesbon et la flamme de la cité de Sihon. Elle a consumé Ar-Moab, les habitants des hauteurs de l'Arnon.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="NU21_29" class="v NU21_29" data-id="NU21_29">Malheur à toi, Moab ! Peuple de Kemosch, tu es perdu ! Il a livré ses fils qui se sauvaient et ses filles en captivité à Sihon, roi des Amoréens<span class="note" id="note-7"><a class="key" href="#footnote-7">7</a></span>.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="NU21_30" class="v NU21_30" data-id="NU21_30">Nous les avons défaits à coups de flèches : De Hesbon à Dibon tout est détruit, nous les avons mis en déroute jusqu'à Nophach, jusqu'à Médeba.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="NU21_31" class="v NU21_31" data-id="NU21_31">Israël s'établit dans le pays des Amoréens.</span>

		<span class="v-num v-32">32&nbsp;</span><span id="NU21_32" class="v NU21_32" data-id="NU21_32">Puis Moshè envoya des gens pour reconnaître Ya`azeyr, ils prirent les villes de son ressort, et chassèrent les Amoréens qui y étaient.</span>

		<span class="v-num v-33">33&nbsp;</span><span id="NU21_33" class="v NU21_33" data-id="NU21_33">Ensuite, ils se tournèrent et montèrent par le chemin de Bashân. Og, roi de Bashân, sortit à leur rencontre, avec tout son peuple pour les combattre à Édréi.</span>

		<span class="v-num v-34">34&nbsp;</span><span id="NU21_34" class="v NU21_34" data-id="NU21_34">Et YHWH dit à Moshè : N'aie pas peur de lui, car je le livre entre tes mains ainsi que tout son peuple et son pays. Tu le traiteras comme tu as traité Sihon, roi des Amoréens, qui habitait à Hesbon<span class="note" id="note-8"><a class="key" href="#footnote-8">8</a></span>.</span>

		<span class="v-num v-35">35&nbsp;</span><span id="NU21_35" class="v NU21_35" data-id="NU21_35">Ils le battirent, lui, ses fils et tout son peuple, jusqu'à ce qu'il ne lui reste aucun survivant, et ils s'emparèrent de son pays.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">21:6</a><span class="text">1 Co. 10:9.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">21:8</a><span class="text">Serpent venimeux (le venin ayant un effet de brûlure).</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">21:9</a><span class="text">Voir Jn. 3:14-16. Ceux qui regardent à Yéhoshoua Mashiah (Jésus-Christ), et non aux hommes, obtiennent la délivrance. Le cuivre nous parle du jugement (Job 20:24), le serpent de la malédiction (Ge. 3:14), et la perche parle de la croix (1 Co. 1:18). Yéhoshoua a pris nos malédictions sur la croix de Golgotha (Ga. 3:13).</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">21:13</a><span class="text">Jg. 11:18.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">21:23</a><span class="text">De. 2:26-30.</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">21:24</a><span class="text">De. 2:30, 29:7 ; Ps. 135:6-12.</span></span><span class="footnote" id="footnote-7"><span class="key">7</span><a class="backref" href="#note-7">21:29</a><span class="text">Jé. 48:46.</span></span><span class="footnote" id="footnote-8"><span class="key">8</span><a class="backref" href="#note-8">21:34</a><span class="text">De. 3:1-2.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="NU20.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="NU22.html">&gt;</a>
</div></div>
</body>
</html>